package com.seer.teach.common.exception;

/**
 * @Author: Captain
 * @Description: Tv设备下线异常
 * @Date: 2025-05-22 9:42
 */
public class TvNotOnlineException extends RuntimeException {
    private int code;

    public TvNotOnlineException(int code, String message) {
        super(message);
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
